Subject: Re: [bug#78064] [PATCH 0/1] Add adw-gtk-theme.

From: Gabriel Santos <[email-masked]>
Date: Fri, 02 May 2025 07:01:21 -0300

Em 2 de maio de 2025 05:44:10 BRT, Maxim Cournoyer <[email-masked]> escreveu:
>Hi!
>
>Gabriel Santos <[email-masked]> writes:
>
>> Greetings,
>>
>> This patch adds adw-gtk3[1]. It is a GTK 3 theme inspired on the current
>> GTK 4 design. I'm submitting it as a package because I want it for
>> theming.
>>
>> Looking at the other themes, I thought it would be appropriate to omit the
>> mention of GTK 3 in the name of the package, leaving its name as
>> "adw"(-gtk-theme).
>
>Neat!  I think keeping 3 in the name makes sense, since this is the
>upstream name (info "(guix) Package Naming"), and also this is very much
>targeting GTK3 :-).   I've renamed it and adjusted the license to read
>lgpl2.1+ (note the +, meaning or any later version), and pushed with
>commit 8f39ade0192.
>

Thank you! I added a deprecation notice[1] to my channel to reflect these
changes.

[1] <https://github.com/gs-101/selected-guix-works/commit/cdb0071>

-- 
Gabriel Santos